Subject: git-show --stat on first commit

From: Andy Parkins <[email-masked]>
Date: Tue, 21 Nov 2006 13:41:47 +0000

Hello,

I'm sure this one will be known about already.  git-show --stat on the the 
first commit doesn't show anything.  I assume it's because git-diff-tree has 
nothing to diff against (although shouldn't that be an everything-new diff?).

Given the above; does anyone have a suggestion for what I could use as a 
replacement?  Even just a list of the new files would be useful.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE